Soubor stromu maker programu HANZ CALCULATOR 1.5
Popis jednotlivých položek naleznete v manuálu k programu.

[main]
num=3

[main.1]
name=conv
caption=Převody jednotek
num=9

[main.1.1]
name=ftoc
num=0

[main.1.2]
name=mltokm
num=0

[main.1.3]
name=fttom
num=0

[main.1.4]
name=intocm
num=0

[main.1.5]
name=galtol
num=0

[main.1.6]
name=bartol
num=0

[main.1.7]
name=atmtopa
num=0

[main.1.8]
name=caltoj
num=0

[main.1.9]
name=lbtokg
num=0

xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx

[main.2]
name=consts
caption=Fyzikální konstanty
num=15

[main.2.1]
name=accgrav
num=0

[main.2.2]
name=gravconst
num=0

[main.2.3]
name=vellight
num=0

[main.2.4]
name=boltzconst
num=0

[main.2.5]
name=planckconst
num=0

[main.2.6]
name=elemcharge
num=0

[main.2.7]
name=atommassunit
num=0

[main.2.8]
name=electmass
num=0

[main.2.9]
name=protonmass
num=0

[main.2.10]
name=neutronmass
num=0

[main.2.11]
name=permitvac
num=0

[main.2.12]
name=permeabvac
num=0

[main.2.13]
name=avogconst
num=0

[main.2.14]
name=molvolgass
num=0

[main.2.15]
name=molgassconst
num=0

xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx

[main.3]
name=misc
caption=Ostatní
num=8

[main.3.1]
name=vekt
num=0

[main.3.2]
name=heron
num=0

[main.3.3]
name=quad
num=0

[main.3.4]
name=koule
num=0

[main.3.5]
name=kvadr
num=0

[main.3.6]
name=kuzel
num=0

[main.3.7]
name=pyramid
num=0

[main.3.8]
name=globe
num=0